html, body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #16377E;
	margin:0;
	padding:0;
	text-align:center;
	} 

h1{
	font-size: 30px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 0px;
	padding-left: 0px;
	color: #000;
	text-align: center;
	}

h2{
	font-size: 16px;
	font-weight: bold;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 00px;
	color: #000;
	}
	
h3{
	font-size: 18px;
	font-weight: bold;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: Blue;
	font-style: italic;
	}
	
#pagewidth{
	width:790px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-top: 10px;
	background-color: #FFFFFF;
	} 
	
.banner{
	background-color: transparent;
	float: center;
	display:inline;
	position: relative;
	width:790px;
	text-align: center;
	}

		
table {
	border: thin Silver solid;
	padding: 0;
	background-color: #FFFFFF;
	border-collapse: collapse;
	}

th 	{
	border: thin Silver solid;
	padding: 5px;
	background-color: #16377E;
	vertical-align: top;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	color: White;
	}
	
td 	{
	border: thin Silver solid;
	padding: 5px;
	background-color: #FFFFFF;
	vertical-align: top;
	}

#footer{
	width:790px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	background-color: transparent;
	}
	
#copyrightpanel{
	background-color: transparent;
	float: left;
	display:inline;
	position: relative;
	width:350px;
	margin-top: 1px;
	margin-bottom: 1px;
	padding-left: 15px;
	text-align: left;
	color: Silver;
	font-size: 10px;
	}
	
#authorpanel{
	background-color: transparent;
	float: right;
	display:inline;
	position: relative;
	width:400px;
	margin-top: 1px;
	margin-bottom: 1px;
	text-align: right;
	padding-right: 10px;
	color: Silver;
	font-size: 10px;
	}

.paraheads{
	font-size: 125%;
	font-weight: bold;
	margin-bottom: 0px;
	 }
	 
ul{ 
	margin-top: 1px; }
	
li{ 
	margin-top: 5px; }
	
.link{
	font-size: 100%;
	color: #16377E;
	text-decoration: none;
	}
	
a.link:hover {
	font-size: 100%;
	color: Red; 
	text-decoration: underline;
	}
	
a.authorpanel	{
	font-size: 10px;
	color: Silver;
	text-decoration: none; 
	}
	
a.authorpanel:hover {
	font-size: 10px;
	color: Silver;
	text-decoration: none;
	}
		
 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  

